import 'package:flutter/material.dart';
import 'package:satu/shared/app_colors.dart';

class ProductHeaderBar extends StatelessWidget {
  const ProductHeaderBar({required this.count, required this.sum , Key? key})
      : super(key: key);

  final int count;
  final num sum;


  @override
  Widget build(BuildContext context) {
    return Padding(
      padding: const EdgeInsets.symmetric(horizontal: 15, vertical: 10),
      child: Column(
        crossAxisAlignment: CrossAxisAlignment.start,
        children: [
          Text(
            'Итого: $sum тнг',
            style: const TextStyle(
                fontWeight: FontWeight.w700,
                color: blackColor,
                fontSize: 20),
          ),
          Text(
            'Товаров выбрано: $count',
            style: const TextStyle(
                fontWeight: FontWeight.w400,
                color: blackColor,
                fontSize: 12),
          ),
        ],
      ),
    );
  }
}
